network:
  version: 2
  renderer: networkd
  ethernets:
    eth0:
      dhcp4: no
      addresses: [192.168.0.198/24]
      gateway4: 192.168.0.1
      nameservers:
        addresses: [223.5.5.5, 223.6.6.6]
      dhcp6: no
